Bug 167210 - (SIGSEGV_11) JVM crashed (SIGSEGV 11) with RHEL AS 3 U4
JVM crashed (SIGSEGV 11) with RHEL AS 3 U4
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-release-as (Show other bugs)
3.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-31 11:45 EDT by rapi
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-06 10:00:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
original /tmp/hs_err_pid19136.log (15.23 KB, text/plain)
2005-08-31 11:45 EDT, rapi
no flags Details

  None (edit)
Description rapi 2005-08-31 11:45:36 EDT
We have upgrade "Red Hat Enterprise Linux AS 30 (Update Taroon 3)" to "Update
Taroon 4". After start of our application the Jave Virtual Machine crashed
(Version 1.4.2-09) at different points during the program runs. 

With "Update Taroon 3" we did not have problems.

In the Attachment is an example of a Error-Logfile which we received.
Comment 1 rapi 2005-08-31 11:45:36 EDT
Created attachment 118307 [details]
original /tmp/hs_err_pid19136.log

Note You need to log in before you can comment on or make changes to this bug.